libmath-spline-perl_0.02-1_all.deb


Advertisement

Description

libmath-spline-perl - module providing cubic spline interpolation of data

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmath-spline-perl
Package version: 0.02
Package release: 1
Package architecture: all
Package type: deb
Installed size: 50 B
Download size: 7.80 KB
Official Mirror: ftp.br.debian.org
Math::Spline provides cubic spline interpolation of numeric data. The data is passed as references to two arrays containing the x and y ordinates. It may be used as an exporter of the numerical functions or, more easily as a class module.

Alternatives

    Download

    Source package: libmath-spline-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmath-spline-perl deb package:
      # sudo apt-get install libmath-spline-perl

    Files

    • /usr/share/doc/libmath-spline-perl/changelog.Debian.gz
    • /usr/share/doc/libmath-spline-perl/changelog.gz
    • /usr/share/doc/libmath-spline-perl/copyright
    • /usr/share/man/man3/Math::Spline.3pm.gz
    • /usr/share/perl5/Math/Spline.pm

    Changelog

    2013-10-03 - Florian Schlichting <fsfs@debian.org> libmath-spline-perl (0.02-1) unstable; urgency=low [ gregor herrmann ] * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn fields. * Revert unneeded change to Spline.pm. * debian/watch: use dist-based URL. * debian/control: Added: ${misc:Depends} to Depends: field. * Change my email address. [ Joachim Breitner ] * Removed myself from uploaders. [ Nathan Handler ] * debian/watch: Update to ignore development releases. [ Carlo Segre ] * debian/control: remove duplicate "the" in description which gives rise to the lintian warning. [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Florian Schlichting ] * Import Upstream version 0.02 * Add a build-dependency on Math::Derivative * Bump dh compatibility to level 8 (no changes necessary) * Make short description a noun phrase, mention module name in long description * Wrap-and-sort debian/control * Switch to source format 3.0 (quilt) * Switch to short-form debian/rules * Convert debian/copyright to machine-readable copyright-format 1.0 * Declare compliance with Debian Policy 3.9.4 * Add myself to uploaders

    2007-08-17 - gregor herrmann <gregor+debian@comodo.priv.at> libmath-spline-perl (0.01-4) unstable; urgency=low * Add dh_md5sums to debian/rules. * Don't ignore errors of make clean.

    2006-12-29 - Carlo Segre <segre@debian.org> libmath-spline-perl (0.01-3) unstable; urgency=low * Update to compatibility level 5

    2006-06-08 - Carlo Segre <segre@iit.edu> libmath-spline-perl (0.01-2) unstable; urgency=low * Updated standards version to 3.7.2 * Move debhelper to Build-Depends line per policy

    2004-03-12 - Carlo Segre <segre@iit.edu> libmath-spline-perl (0.01-1) unstable; urgency=low * Initial Release (Closes: #302397) * Maintainer - Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org> via Carlo Segre <segre@iit.edu>

    Advertisement
    Advertisement